uuid: e6a4e444-7311-4764-be89-8c4576243735
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_institution
    - node.type.ct_study_career
id: node.ct_study_career.field_institution
field_name: field_institution
entity_type: node
bundle: ct_study_career
label: Institution
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
